﻿header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.legacyHeaderFix{
    height:100px;
    /*background-color: #000;*/
}
/*
@media only screen and (max-width: 767px) {
    header:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        width: 150px;
        height: 100px;
        background: url("https://www.nottingham.ac.uk/siteelementshomepage/images/header-gradient.png");
        background-repeat: no-repeat;
        background-position: top right;
    }

}
*/
@media only screen and (min-width: 768px) {
    header {
        position: relative;
        top: 0;
        padding: 17px 19px;
        background: #fff;
        height: 126px;
    }
    header.header-campus-identifier {
        top: 0;
    }
    .legacyHeaderFix{
        display:none;
    }
}
.header__logo {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    width: 209px;
    height: 77px;
    background-image: url("/homepage-2021/images/mobile-logo-full.svg");
    background-repeat: no-repeat;
}
@media only screen and (min-width: 768px) {
    .header__logo {
        width: 255px;
        height: 94px;
        background-image: url("/siteelementshomepage/images/logo.svg");
    }
}
.header__right {
    position: relative;
    float: right;
}
.js-search-toggle {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    position: relative;
    top: 12px;
}
.js-search-toggle:hover {
    opacity: 0.5;
}
.js-search-toggle .icon {
    float: left;
    margin-right: 15px;
}
@media only screen and (min-width: 768px) {
    .js-search-toggle .icon {
        /*margin-top: 35px;*/
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .js-search-toggle .icon {
        margin-right: 0;
    }
}
.js-search-toggle.js-search-toggle--open .icon-magnifier {
    display: none;
}
.js-search-toggle.js-search-toggle--open .icon-search-cross {
    display: block;
}
footer {
    position: relative;
    min-height: 400px;
    background: #16174e;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #16174e), color-stop(100%, #005382));
    background: -webkit-linear-gradient(top, #16174e 0%, #005382 100%);
    background: linear-gradient(to bottom, #16174e 0%, #005382 100%);
    color: #fff;
    font-weight: bold;
    padding-top: 50px;
}
@media only screen and (min-width: 768px) {
    footer {
        background: #16174e;
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, #16174e), color-stop(100%, #005382));
        background: -webkit-linear-gradient(left, #16174e 0%, #005382 100%);
        background: linear-gradient(to right, #16174e 0%, #005382 100%);
    }
}
footer h4 {
    font-size: 22px;
}
footer h4 .icon {
    margin-right: 10px;
}
footer address,
footer > p,
footer .tweet {
    color: #fff;
    font-size: 15px;
    line-height: 30px;
    font-style: normal;
    opacity: 0.8;
}
footer .tweet a {
    opacity: 1;
    text-decoration: underline;
}
footer .tweet:before,
footer .tweet:after {
    content: '"';
    font-size: 30px;
}
footer ul {
    list-style: none;
    padding: 0;
}
footer li {
    padding: 5px 0;
}
footer a {
    text-decoration: none;
    color: #fff;
    opacity: 0.8;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
footer a:hover {
    opacity: 1;
}
footer .footer-bottom {
    position: relative;
    display: inline-block;
    width: 100%;
    background: #fff;
    margin-top: 100px;
    padding: 20px 0;
    text-align: center;
}
footer .footer-bottom img {
    display: inline-block;
    max-width: 140px;
    margin-right: 10px;
}
footer .footer-bottom a {
    display: inline-block;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
footer .footer-bottom a:hover,
footer .footer-bottom a:focus {
    opacity: 0.7;
}
footer .social-icons {
    padding: 0;
    list-style: none;
}
footer .social-icons li {
    display: inline-block;
    padding-right: 10px;
}
footer .social-icons a {
    opacity: 1;
    display: inline-block;
}
footer .social-icons a:hover {
    opacity: 0.8;
}
footer .social-icons .icon {
    background-position: center;
}
.banner {
    position: relative;
    width: 100%;
    height: 300px;
    margin-bottom: 145px;
    z-index: 0;
}
@media only screen and (min-width: 31.25em) {
    .banner {
        margin-bottom: 105px;
    }
}
@media only screen and (min-width: 768px) {
    .banner {
        height: 480px;
        margin-bottom: 0;
    }
}
@media only screen and (min-width: 992px) {
    .banner {
        height: 620px;
    }
}
.banner .icon {
    stroke: #fff;
}
.banner h1,
.banner h2 {
    font-size: 20px;
    margin: 0;
    font-weight: 700;
    max-width: 650px;
    color: #1a296b;
}
@media only screen and (min-width: 768px) {
    .banner h1,
    .banner h2 {
        text-shadow: 1px 2px rgba(0, 0, 0, 0.3);
    }
}
.banner p {
    font-size: 14px;
    font-weight: 700;
    max-width: 650px;
    color: #777;
    line-height: 1.4;
}
@media only screen and (min-width: 768px) {
    .banner h1,
    .banner h2 {
        font-size: 49px;
        line-height: 58px;
        color: #fff;
    }
    .banner p {
        font-size: 24px;
        color: #fff;
    }
}
.banner .slide {
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    background-color: #777;
}
.banner .slide .row {
    position: relative;
    width: 100%;
    height: 100%;
}
@media only screen and (min-width: 768px) {
    .banner .slide .row {
        display: table;
    }
}
.banner .slide:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.65)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.65) 0%, transparent 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.65) 0%, transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
    z-index: 999;
}
.banner .slide__text {
    position: absolute;
    top: 230px;
    left: 0;
    right: 40px;
    background: #fff;
    padding: 15px;
    z-index: 999;
}
.banner .slide__text p.full-text {
    display: none;
}
.banner .slide__text p.part-text {
    display: block;
}
@media only screen and (min-width: 768px) {
    .banner .slide__text {
        position: relative;
        right: 0;
        top: 0;
        display: table-cell;
        vertical-align: middle;
        padding: 0;
        background: none;
    }
    .banner .slide__text p.full-text {
        display: block;
    }
    .banner .slide__text p.part-text {
        display: none;
    }
}
.banner .vid-bg {
    background-position: right center;
    background-size: cover;
    background-repeat: no-repeat;
}
section {
    position: relative;
    min-height: 300px;
}
@media only screen and (min-width: 768px) {
    section {
        min-height: 400px;
    }
}
.top-section {
    height: auto;
}
@media only screen and (min-width: 768px) {
    .top-section {
        min-height: 380px;
    }
}
@media only screen and (min-width: 992px) {
    .top-section {
        min-height: 470px;
    }
}
@media only screen and (min-width: 120.0625em) {
    .top-section {
        min-height: 540px;
    }
}
.ui-cards {
    padding: 40px 0;
}
@media only screen and (min-width: 992px) {
    .ui-cards {
        padding: 80px 0;
    }
}
.card {
    position: relative;
    display: inline-block;
    width: 100%;
    color: #333;
    text-decoration: none;
    font-size: 13px;
    margin-bottom: 15px;
    background: #fff;
}
@media only screen and (min-width: 768px) {
    .card {
        min-height: 320px;
        margin-bottom: 20px;
    }
}
@media only screen and (min-width: 992px) {
    .card {
        margin-bottom: 35px;
    }
}
.card:hover .card__footer span {
    text-decoration: underline;
}
.card__img {
    position: relative;
    margin-left: -2%;
    float: left;
    width: 104%;
    height: 215px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
@media only screen and (min-width: 1200px) {
    .card__img {
        margin-left: -3%;
        width: 106%;
    }
}
.card__text {
    position: relative;
    float: left;
    width: 100%;
    padding: 20px;
    background: #fff;
}
.card-tag {
    position: absolute;
    top: -35px;
    right: 0;
    font-family: Arvo, Georgia, Cambria, "Times New Roman", Times, serif;
    font-size: 16px;
    line-height: 33px;
    color: #fff;
    height: 35px;
    min-width: 92px;
    text-align: center;
    padding: 0 15px;
}
.card-tag.card-tag--events,
.card-tag.card-tag--news,
.card-tag.card-tag--research {
    background: #009bbd;
}
.card__text__title {
    font-size: 19px;
    margin-top: 0;
    margin-bottom: 10px;
    color: #1a296b;
}
.card__footer {
    position: relative;
    float: left;
    width: 100%;
    background: #fff;
    padding: 20px;
    font-size: 15px;
    line-height: 20px;
}
.card__footer > span {
    position: relative;
    float: left;
    width: 100%;
    text-align: right;
    border-top: 1px solid #d8d8d8;
    font-weight: bold;
    padding-top: 15px;
    color: #1a296b;
}
.card__button {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 5.25rem;
    height: 5.25rem;
    background-color: #de1b5c;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    text-align: center;
    line-height: 78px;
}
.card__button:hover,
.card__button:focus {
    background-color: #8f225e;
}
.card__date {
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    padding-bottom: 30px;
    color: #777;
}
.card__date .icon {
    margin-right: 4px;
}
.card--single .card__text {
    margin-top: -15px;
    padding-bottom: 80px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.card--single .card__footer {
    position: absolute;
    bottom: 0;
}
@media only screen and (min-width: 75em) {
    .card--single:hover .card__text {
        margin-top: -50px;
        padding-bottom: 95px;
    }
}
.card--single.card--noimg .card__text {
    margin-top: 0;
}
@media only screen and (max-width: 967px) {
    .card--double {
        min-height: auto !important;
    }
}
.card--double .card__img {
    position: relative;
    height: 250px;
    width: 103%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
@media only screen and (min-width: 768px) {
    .card--double .card__img {
        height: 300px;
    }
}
@media only screen and (min-width: 992px) {
    .card--double .card__img {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        width: 100%;
        height: 100%;
    }
}
@media only screen and (min-width: 992px) {
    .card--double:hover .card__inner-wrap,
    .card--double:focus .card__inner-wrap {
        width: 85%;
    }
}
@media only screen and (min-width: 992px) {
    .card--double:hover .card__inner-wrap,
    .card--double:focus .card__inner-wrap {
        width: 70%;
    }
}
.card--double .card__inner-wrap {
    position: relative;
    float: left;
    width: 100%;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    background-color: #fff;
    width: 100%;
    margin-top: -15px;
}
@media only screen and (min-width: 768px) {
    .card--double .card__inner-wrap {
        position: relative;
    }
}
@media only screen and (min-width: 992px) {
    .card--double .card__inner-wrap {
        margin-top: 100px;
        width: 85%;
        left: -10px;
    }
    .card--double .card__inner-wrap .card__text {
        width: 400px;
    }
}
@media only screen and (min-width: 992px) {
    .card--double .card__inner-wrap {
        width: 60%;
    }
}
.card--testimonials {
    text-align: center;
    font-family: Lato;
}
.card--testimonials figure {
    padding-bottom: 60px;
    width: 100%;
    max-width: 220px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (min-width: 768px) {
    .card--testimonials figure {
        padding-bottom: 40px;
    }
}
.card--testimonials img {
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 100px;
}
.card--testimonials blockquote {
    margin: 0;
    color: #777;
    font-size: 17px;
    font-style: italic;
    font-weight: 500;
    line-height: 27px;
    margin-bottom: 20px;
}
.card--testimonials figcaption {
    font-size: 15px;
    font-weight: bold;
    line-height: 21px;
    color: #1a296b;
}
.card--testimonials .cycle-pager {
    position: absolute;
    right: 0;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #d8d8d8;
    cursor: pointer;
    z-index: 99999;
}
.card--testimonials .cycle-pager span {
    padding: 0 10px;
}
.card--testimonials .cycle-pager .cycle-pager-active {
    color: #de1b5c;
}
.card--video {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 280px;
}
.hidden {
    display: none !important;
}
.visuallyhidden {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    position: static !important;
    height: auto;
    width: auto;
    overflow: visible;
    clip: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
@media only screen {
    .show-for-small-only,
    .show-for-small-up,
    .hide-for-medium-only,
    .hide-for-medium-up,
    .hide-for-large-only,
    .hide-for-large-up,
    .hide-for-xlarge-only,
    .hide-for-xlarge-up,
    .hide-for-xxlarge-only,
    .hide-for-xxlarge-up {
        display: inherit !important;
    }
    .hide-for-small-only,
    .hide-for-small-up,
    .show-for-medium-only,
    .show-for-medium-up,
    .show-for-large-only,
    .show-for-large-up,
    .show-for-xlarge-only,
    .show-for-xlarge-up,
    .show-for-xxlarge-only,
    .show-for-xxlarge-up {
        display: none !important;
    }
    .visible-for-small-only,
    .visible-for-small-up,
    .hidden-for-medium-only,
    .hidden-for-medium-up,
    .hidden-for-large-only,
    .hidden-for-large-up,
    .hidden-for-xlarge-only,
    .hidden-for-xlarge-up,
    .hidden-for-xxlarge-only,
    .hidden-for-xxlarge-up {
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
    }
    .hidden-for-small-only,
    .hidden-for-small-up,
    .visible-for-medium-only,
    .visible-for-medium-up,
    .visible-for-large-only,
    .visible-for-large-up,
    .visible-for-xlarge-only,
    .visible-for-xlarge-up,
    .visible-for-xxlarge-only,
    .visible-for-xxlarge-up {
        clip: rect(1px, 1px, 1px, 1px);
        height: 1px;
        overflow: hidden;
        position: absolute !important;
        width: 1px;
    }
}
@media only screen and (min-width: 768px) {
    .hide-for-small-only,
    .show-for-small-up,
    .show-for-medium-only,
    .show-for-medium-up,
    .hide-for-large-only,
    .hide-for-large-up,
    .hide-for-xlarge-only,
    .hide-for-xlarge-up,
    .hide-for-xxlarge-only,
    .hide-for-xxlarge-up {
        display: inherit !important;
    }
    .show-for-small-only,
    .hide-for-small-up,
    .hide-for-medium-only,
    .hide-for-medium-up,
    .show-for-large-only,
    .show-for-large-up,
    .show-for-xlarge-only,
    .show-for-xlarge-up,
    .show-for-xxlarge-only,
    .show-for-xxlarge-up {
        display: none !important;
    }
    .hidden-for-small-only,
    .visible-for-small-up,
    .visible-for-medium-only,
    .visible-for-medium-up,
    .hidden-for-large-only,
    .hidden-for-large-up,
    .hidden-for-xlarge-only,
    .hidden-for-xlarge-up,
    .hidden-for-xxlarge-only,
    .hidden-for-xxlarge-up {
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
    }
    .visible-for-small-only,
    .hidden-for-small-up,
    .hidden-for-medium-only,
    .hidden-for-medium-up,
    .visible-for-large-only,
    .visible-for-large-up,
    .visible-for-xlarge-only,
    .visible-for-xlarge-up,
    .visible-for-xxlarge-only,
    .visible-for-xxlarge-up {
        clip: rect(1px, 1px, 1px, 1px);
        height: 1px;
        overflow: hidden;
        position: absolute !important;
        width: 1px;
    }
}
@media only screen and (min-width: 992px) {
    .hide-for-small-only,
    .show-for-small-up,
    .hide-for-medium-only,
    .show-for-medium-up,
    .show-for-large-only,
    .show-for-large-up,
    .hide-for-xlarge-only,
    .hide-for-xlarge-up,
    .hide-for-xxlarge-only,
    .hide-for-xxlarge-up {
        display: inherit !important;
    }
    .show-for-small-only,
    .hide-for-small-up,
    .show-for-medium-only,
    .hide-for-medium-up,
    .hide-for-large-only,
    .hide-for-large-up,
    .show-for-xlarge-only,
    .show-for-xlarge-up,
    .show-for-xxlarge-only,
    .show-for-xxlarge-up {
        display: none !important;
    }
    .hidden-for-small-only,
    .visible-for-small-up,
    .hidden-for-medium-only,
    .visible-for-medium-up,
    .visible-for-large-only,
    .visible-for-large-up,
    .hidden-for-xlarge-only,
    .hidden-for-xlarge-up,
    .hidden-for-xxlarge-only,
    .hidden-for-xxlarge-up {
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
    }
    .visible-for-small-only,
    .hidden-for-small-up,
    .visible-for-medium-only,
    .hidden-for-medium-up,
    .hidden-for-large-only,
    .hidden-for-large-up,
    .visible-for-xlarge-only,
    .visible-for-xlarge-up,
    .visible-for-xxlarge-only,
    .visible-for-xxlarge-up {
        clip: rect(1px, 1px, 1px, 1px);
        height: 1px;
        overflow: hidden;
        position: absolute !important;
        width: 1px;
    }
}
@media only screen and (min-width: 1200px) {
    .hide-for-small-only,
    .show-for-small-up,
    .hide-for-medium-only,
    .show-for-medium-up,
    .hide-for-large-only,
    .show-for-large-up,
    .show-for-xlarge-only,
    .show-for-xlarge-up,
    .hide-for-xxlarge-only,
    .hide-for-xxlarge-up {
        display: inherit !important;
    }
    .show-for-small-only,
    .hide-for-small-up,
    .show-for-medium-only,
    .hide-for-medium-up,
    .show-for-large-only,
    .hide-for-large-up,
    .hide-for-xlarge-only,
    .hide-for-xlarge-up,
    .show-for-xxlarge-only,
    .show-for-xxlarge-up {
        display: none !important;
    }
    .hidden-for-small-only,
    .visible-for-small-up,
    .hidden-for-medium-only,
    .visible-for-medium-up,
    .hidden-for-large-only,
    .visible-for-large-up,
    .visible-for-xlarge-only,
    .visible-for-xlarge-up,
    .hidden-for-xxlarge-only,
    .hidden-for-xxlarge-up {
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
    }
    .visible-for-small-only,
    .hidden-for-small-up,
    .visible-for-medium-only,
    .hidden-for-medium-up,
    .visible-for-large-only,
    .hidden-for-large-up,
    .hidden-for-xlarge-only,
    .hidden-for-xlarge-up,
    .visible-for-xxlarge-only,
    .visible-for-xxlarge-up {
        clip: rect(1px, 1px, 1px, 1px);
        height: 1px;
        overflow: hidden;
        position: absolute !important;
        width: 1px;
    }
}
@media only screen and (min-width: 120.0625em) {
    .hide-for-small-only,
    .show-for-small-up,
    .hide-for-medium-only,
    .show-for-medium-up,
    .hide-for-large-only,
    .show-for-large-up,
    .hide-for-xlarge-only,
    .show-for-xlarge-up,
    .show-for-xxlarge-only,
    .show-for-xxlarge-up {
        display: inherit !important;
    }
    .show-for-small-only,
    .hide-for-small-up,
    .show-for-medium-only,
    .hide-for-medium-up,
    .show-for-large-only,
    .hide-for-large-up,
    .show-for-xlarge-only,
    .hide-for-xlarge-up,
    .hide-for-xxlarge-only,
    .hide-for-xxlarge-up {
        display: none !important;
    }
    .hidden-for-small-only,
    .visible-for-small-up,
    .hidden-for-medium-only,
    .visible-for-medium-up,
    .hidden-for-large-only,
    .visible-for-large-up,
    .hidden-for-xlarge-only,
    .visible-for-xlarge-up,
    .visible-for-xxlarge-only,
    .visible-for-xxlarge-up {
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
    }
    .visible-for-small-only,
    .hidden-for-small-up,
    .visible-for-medium-only,
    .hidden-for-medium-up,
    .visible-for-large-only,
    .hidden-for-large-up,
    .visible-for-xlarge-only,
    .hidden-for-xlarge-up,
    .hidden-for-xxlarge-only,
    .hidden-for-xxlarge-up {
        clip: rect(1px, 1px, 1px, 1px);
        height: 1px;
        overflow: hidden;
        position: absolute !important;
        width: 1px;
    }
}
.show-for-landscape,
.hide-for-portrait {
    display: inherit !important;
}
.hide-for-landscape,
.show-for-portrait {
    display: none !important;
}
@media only screen and (orientation: landscape) {
    .show-for-landscape,
    .hide-for-portrait {
        display: inherit !important;
    }
    .hide-for-landscape,
    .show-for-portrait {
        display: none !important;
    }
}
@media only screen and (orientation: portrait) {
    .show-for-portrait,
    .hide-for-landscape {
        display: inherit !important;
    }
    .hide-for-portrait,
    .show-for-landscape {
        display: none !important;
    }
}
.show-for-touch {
    display: none !important;
}
.hide-for-touch {
    display: inherit !important;
}
.touchevents .show-for-touch {
    display: inherit !important;
}
.touchevents .hide-for-touch {
    display: none !important;
}
.show-for-sr {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
.show-on-focus {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
.show-on-focus:focus,
.show-on-focus:active {
    position: static !important;
    height: auto;
    width: auto;
    overflow: visible;
    clip: auto;
}
.print-only,
.show-for-print {
    display: none !important;
}
@media print {
    .print-only,
    .show-for-print {
        display: block !important;
    }
    .hide-on-print,
    .hide-for-print {
        display: none !important;
    }
}
.text-left {
    text-align: left !important;
}
.text-right {
    text-align: right !important;
}
.text-center {
    text-align: center !important;
}
.text-justify {
    text-align: justify !important;
}
@media only screen and (max-width: 767px) {
    .small-only-text-left {
        text-align: left !important;
    }
    .small-only-text-right {
        text-align: right !important;
    }
    .small-only-text-center {
        text-align: center !important;
    }
    .small-only-text-justify {
        text-align: justify !important;
    }
}
@media only screen {
    .small-text-left {
        text-align: left !important;
    }
    .small-text-right {
        text-align: right !important;
    }
    .small-text-center {
        text-align: center !important;
    }
    .small-text-justify {
        text-align: justify !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 967px) {
    .medium-only-text-left {
        text-align: left !important;
    }
    .medium-only-text-right {
        text-align: right !important;
    }
    .medium-only-text-center {
        text-align: center !important;
    }
    .medium-only-text-justify {
        text-align: justify !important;
    }
}
@media only screen and (min-width: 768px) {
    .medium-text-left {
        text-align: left !important;
    }
    .medium-text-right {
        text-align: right !important;
    }
    .medium-text-center {
        text-align: center !important;
    }
    .medium-text-justify {
        text-align: justify !important;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .large-only-text-left {
        text-align: left !important;
    }
    .large-only-text-right {
        text-align: right !important;
    }
    .large-only-text-center {
        text-align: center !important;
    }
    .large-only-text-justify {
        text-align: justify !important;
    }
}
@media only screen and (min-width: 992px) {
    .large-text-left {
        text-align: left !important;
    }
    .large-text-right {
        text-align: right !important;
    }
    .large-text-center {
        text-align: center !important;
    }
    .large-text-justify {
        text-align: justify !important;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 120.0525em) {
    .xlarge-only-text-left {
        text-align: left !important;
    }
    .xlarge-only-text-right {
        text-align: right !important;
    }
    .xlarge-only-text-center {
        text-align: center !important;
    }
    .xlarge-only-text-justify {
        text-align: justify !important;
    }
}
@media only screen and (min-width: 1200px) {
    .xlarge-text-left {
        text-align: left !important;
    }
    .xlarge-text-right {
        text-align: right !important;
    }
    .xlarge-text-center {
        text-align: center !important;
    }
    .xlarge-text-justify {
        text-align: justify !important;
    }
}
@media only screen and (min-width: 120.0625em) {
    .xxlarge-text-left {
        text-align: left !important;
    }
    .xxlarge-text-right {
        text-align: right !important;
    }
    .xxlarge-text-center {
        text-align: center !important;
    }
    .xxlarge-text-justify {
        text-align: justify !important;
    }
}
.icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: none;
    stroke: #1a296b;
    stroke-width: 3px;
}
.icon-down-chevron {
    font-size: 0.6875rem 0.4375rem;
}
.icon-magnifier {
    font-size: 1.375rem;
}
.icon-dropdown {
    font-size: 0.75rem;
}
.icon-search-cross {
    font-size: 1.3125rem;
}
.icon-slider-pause {
    font-size: 0.6875rem 0.8125rem;
}
.icon-slider-left-arrow {
    font-size: 0.6875rem 1rem;
}
.icon-slider-right-arrow {
    font-size: 0.6875rem 1rem;
}
.icon-right-arrow {
    font-size: 0.75rem;
}
.icon-right-arrow-white {
    font-size: 0.75rem;
}
.icon-play-button {
    font-size: 1.4375rem;
}
.icon-social-facebook {
    font-size: 1.8125rem;
}
.icon-social-twitter {
    font-size: 1.8125rem;
}
.icon-social-youtube {
    font-size: 1.8125rem;
}
.icon-social-linkedIn {
    font-size: 1.75rem;
}
.icon-social-sina-weibo {
    font-size: 2.375rem;
}
.icon-map-marker {
    font-size: 1.5625rem;
}
.icon-social-vk {
    font-size: 1.8125rem;
}
.no-svg .icon {
    width: 25px;
    height: 25px;
}
.no-svg .icon-down-chevron {
    width: 0.6875rem 0.4375rem;
    height: 0.6875rem 0.4375rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-down-chevron.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-magnifier {
    width: 1.375rem;
    height: 1.375rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-magnifier.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-dropdown {
    width: 0.75rem;
    height: 0.75rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-dropdown.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-search-cross {
    width: 1.3125rem;
    height: 1.3125rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-search-cross.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-slider-pause {
    width: 0.6875rem 0.8125rem;
    height: 0.6875rem 0.8125rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-slider-pause.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-slider-left-arrow {
    width: 0.6875rem 1rem;
    height: 0.6875rem 1rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-slider-left-arrow.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-slider-right-arrow {
    width: 0.6875rem 1rem;
    height: 0.6875rem 1rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-slider-right-arrow.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-right-arrow {
    width: 0.75rem;
    height: 0.75rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-right-arrow.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-right-arrow-white {
    width: 0.75rem;
    height: 0.75rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-right-arrow-white.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-play-button {
    width: 1.4375rem;
    height: 1.4375rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-play-button.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-social-facebook {
    width: 1.8125rem;
    height: 1.8125rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-social-facebook.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-social-twitter {
    width: 1.8125rem;
    height: 1.8125rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-social-twitter.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-social-youtube {
    width: 1.8125rem;
    height: 1.8125rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-social-youtube.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-social-linkedIn {
    width: 1.75rem;
    height: 1.75rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-social-linkedIn.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-social-sina-weibo {
    width: 2.375rem;
    height: 2.375rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-social-sina-weibo.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-map-marker {
    width: 1.5625rem;
    height: 1.5625rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-map-marker.png");
    background-position: center;
    background-repeat: no-repeat;
}
.no-svg .icon-social-vk {
    width: 1.8125rem;
    height: 1.8125rem;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-social-vk.png");
    background-position: center;
    background-repeat: no-repeat;
}
/*
@media only screen and (max-width: 767px) {
    .icon-magnifier,
    .icon-search-cross {
        stroke: #fff;
    }
}*/
@media only screen and (max-width: 967px) {
    .icon-dropdown {
        stroke: #fff;
    }


    #selector-nav {
        display:none;
    }
}
.icon-social,
.icon-play-button {
    stroke: none;
    fill: #fff;
}
.icon-social path,
.icon-play-button path {
    fill: #fff;
}
.icon-social-linkedin {
    width: 50px;
}
.icon-search-cross {
    display: none;
}
.no-svg header .icon-magnifier {
    width: 25px;
    height: 25px;
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-magnifier-blue.png");
}
.no-svg header .icon-search-cross {
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-search-cross-blue.png");
}
.no-svg header .icon-dropdown {
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-dropdown-blue.png");
}
.no-svg .primary-cta .icon-right-arrow {
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-right-arrow-white.png");
}
.no-svg .icon-play-button {
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-slider-play.png");
}
.no-svg .controls--dark .icon-slider-left-arrow {
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-slider-left-arrow-blue.png");
}
.no-svg .controls--dark .icon-slider-pause {
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-slider-pause-blue.png");
}
.no-svg .controls--dark .icon-play-button {
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-slider-play-blue.png");
}
.no-svg .controls--dark .icon-slider-right-arrow {
    background-image: url("https://www.nottingham.ac.uk/siteelementshomepage/images/icons/icon-slider-right-arrow-blue.png");
}
.icon-map-marker {
    fill: #777;
    stroke: none;
}
.button {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 14px 20px;
    border-radius: 2px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    font-size: 18px;
    border: 0;
    text-align: center;
    min-width: 136px;
    cursor: pointer;
}
.button--primary {
    background: #005597;
}
.button--primary:hover {
    background: #004479;
}
.button--secondary {
    background: #de1b5c;
}
.button--secondary:hover {
    background: #8f225e;
}
.button--tertiary {
    background: #005597;
}
.button--tertiary:hover {
    background: #004479;
}
.skip-to-content {
    position: absolute;
    top: -1000px;
    display: inline-block;
    width: 100%;
    background: #de1b5c;
    color: #fff;
    padding: 1.25rem;
}
.skip-to-content:focus {
    position: relative;
    top: 0;
}
.offcanvas-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: padding-top 0.25s;
    transition: padding-top 0.25s;
}
.offcanvas-wrap.move-down,
.offcanvas-wrap.move-right,
.offcanvas-wrap.move-up,
.offcanvas-wrap.move-left {
    min-height: 100%;
    -webkit-overflow-scrolling: touch;
}
.offcanvas-wrap.move-left .offcanvas-content {
    -webkit-transform: translateX(-15.625rem);
    transform: translateX(-15.625rem);
}
@media only screen and (max-width: 767px) {
    .offcanvas-wrap.search-open {
        padding-top: 126px;
    }
}
.offcanvas-content {
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
}
.offcanvas-panel--right {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: fixed;
    bottom: 0;
    z-index: 1000;
    background: #007ba6;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #007ba6), color-stop(100%, #16081c));
    background: -webkit-linear-gradient(top, #007ba6 0%, #16081c 100%);
    background: linear-gradient(to bottom, #007ba6 0%, #16081c 100%);
    overflow-x: hidden;
    overflow-y: auto;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease, visibility 0.5s ease;
    visibility: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    top: 0;
    right: 0;
    width: 15.625rem;
    height: 100%;
    -webkit-transform: translateX(15.625rem);
    transform: translateX(15.625rem);
}
.offcanvas-panel--right * {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
@media only screen and (min-width: 992px) {
    .offcanvas-panel--right {
        display: none;
    }
}
.offcanvas-exit {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    -webkit-tap-highlight-color: transparent;
}
.offcanvas-panel.is-open {
    visibility: visible;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.offcanvas-wrap.move-left .offcanvas-exit {
    opacity: 1;
    visibility: visible;
}
.no-csstransforms .offcanvas-content {
    position: relative;
}
.no-csstransforms .offcanvas-wrap.move-left .offcanvas-content {
    right: 15.625rem;
}
.no-csstransforms .offcanvas-panel--right {
    right: -15.625rem;
}
.no-csstransforms .offcanvas-panel--right.is-open {
    right: 0;
}
.js-offcanvas-toggle {
    position: relative !important;
    float: right;
    display: block;
    width: 24px;
    height: 25px;
    border-top-style: solid;
    border-top-width: 3px;
    border-top-color: #fff;
    border-top-color: #fff;
    text-decoration: none;
    text-indent: -9999px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    margin-top: 20px;
    margin-right: 15px;
}
@media only screen and (min-width: 768px) {
    .js-offcanvas-toggle {
        border-top-color: #1a296b;
        border-top-color: #1a296b;
        margin-top: 35px;
    }
}
@media only screen and (min-width: 992px) {
    .js-offcanvas-toggle {
        display: none;
    }
}
.js-offcanvas-toggle:before,
.js-offcanvas-toggle:after {
    content: "";
    position: absolute;
    left: 0;
    display: inline-block;
    width: 24px;
    height: 3px;
    background: #fff;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
@media only screen and (min-width: 768px) {
    .js-offcanvas-toggle:before,
    .js-offcanvas-toggle:after {
        background: #1a296b;
    }
}
.js-offcanvas-toggle:before {
    margin-top: 6px;
}
.js-offcanvas-toggle:after {
    margin-top: 15px;
}
.js-offcanvas-toggle.js-offcanvas-toggle--active {
    border-top-color: #1a296b;
    border-top-color: rgba(26, 41, 107, 0);
}
.js-offcanvas-toggle.js-offcanvas-toggle--active:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.js-offcanvas-toggle.js-offcanvas-toggle--active:after {
    top: -9px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.nav {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .nav {
        font-size: 13px;
    }
}
.nav li {
    display: block;
}
.nav a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
}
@media only screen and (min-width: 992px) {
    .nav a {
        color: #1a296b;
    }
}
.nav .icon {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.nav__parent {
    position: relative;
}
.nav__parent.nav__parent--open .icon {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.nav--stacked {
    width: 100%;
    padding: 10px 25px;
}
.nav--stacked li {
    display: inline-block;
    width: 100%;
}
.nav--stacked a {
    padding: 10px 0;
}
.nav--inline {
    display: none;
}
@media only screen and (min-width: 992px) {
    .nav--inline {
        display: inline-block;
        margin-top: 28px;
        padding: 8px 0;
        margin-right: 15px;
    }
}
@media only screen and (min-width: 1200px) {
    .nav--inline {
        margin-top: 22px;
        padding: 12px 8px;
    }
}
.nav--inline li {
    display: inline-block;
}
.nav--inline a {
    padding: 0 8px;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
.nav--inline a:hover {
    opacity: 0.5;
}
@media only screen and (min-width: 992px) {
    .nav--inline a {
        padding: 0 13px;
    }
}
.nav--inline.nav--selector {
    margin-top: 18px;
    margin-right: 30px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .nav--inline.nav--selector {
        margin-top: 22px;
        margin-right: 15px;
    }
}
.nav--inline.nav--selector a {
    padding: 0;
    margin: 4px 8px 2px 8px;
}
.nav--selector {
    background: rgba(252, 252, 252, 0.1);
    font-size: 13px;
}
@media only screen and (min-width: 992px) {
    .nav--selector {
    }
}
.nav--selector a {
    color: #fff;
    margin-bottom: 10px;
    -webkit-transition: none;
    transition: none;
}
@media only screen and (min-width: 992px) {
    .nav--selector a {
        color: #de1b5c;
    }
}
.nav--selector a:hover,
.nav--selector a.active {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-color: #fff;
    margin-bottom: 8px;
    opacity: 1;
}
@media only screen and (min-width: 992px) {
    .nav--selector a:hover,
    .nav--selector a.active {
        border-color: #de1b5c;
    }
}
.nav__sub {
    display: none;
    position: relative;
    padding: 10px 0;
    font-size: 14px;
    z-index: 999;
}
@media only screen and (min-width: 992px) {
    .nav__sub {
        position: absolute;
        top: 73px;
        left: 0;
        min-width: 250px;
        background: #007ba6;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #007ba6), color-stop(100%, #0f2d48));
        background: -webkit-linear-gradient(top, #007ba6 0%, #0f2d48 100%);
        background: linear-gradient(to bottom, #007ba6 0%, #0f2d48 100%);
    }
}
@media only screen and (min-width: 1200px) {
    .nav__sub {
        top: 75px;
    }
}
.nav__sub li {
    display: inline-block;
    width: 100%;
}
.nav__sub a {
    display: inline-block;
    width: 100%;
    padding: 11px 24px;
    color: #fff;
}
.nav__sub a:hover {
    background: rgba(252, 252, 252, 0.1);
    opacity: 1;
}
.search-container {
        position: static;
    width: 100%;
    height: 126px;
    display: inline-block;
    z-index: 998;
    background: #007ca7;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #007ca7), color-stop(100%, #18194f));
    background: -webkit-linear-gradient(left, #007ca7 0%, #18194f 100%);
    background: linear-gradient(to right, #007ca7 0%, #18194f 100%);
    text-align: center;
    color: #fff;
    padding: 20px 10px;
    display: none;
}
.search-container label {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.search-container .sys_searchbox {
	position: relative;
	width: 100%;
	background: none;
	border: none;
	color: #fff;
	font-size: 18px;
	padding-bottom: 10px;
	padding-right: 30px;
	border-bottom: 1px solid #d1d1d1;
    border-top: 0 none!important;
    border-left: 0 none!important;
    border-right: 0 none!important;
	border-radius: 0;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
}
.search-container .sys_searchbutton {
	position: absolute;
	bottom: 15px;
	right: 20px;
	background: none;
	border: none;
	text-indent: -9999px;
	width: 23px;
	height: 22px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/SiteElementsHomepage/images/icons/svg/icon-magnifier.svg");
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}
.search-holder {
    max-width: 90rem;
    margin: 0 auto;
    position: relative;
}
@media only screen and (min-width: 768px) {
    .search-container {

        height: 228px;
        padding: 0;
        padding-top: 30px;
        border: none;
    }
    .search-container .sys_search-query-control {
        margin-top: 40px;
    }
    .search-container .sys_searchbox {
        margin-top: 30px;
        font-size: 25px;
        padding-right: 60px;
    }
    .search-container .sys_searchbutton {
        bottom: 20px;
        width: 40px;
        height: 38px;
        background-size: 40px 38px;
    }
}
@media only screen and (min-width: 992px) {
    .search-container .sys_searchbox {
        margin-top: 0;
        font-size: 40px;
    }
}

.nav-slide-hold{
    display:inline;
}
nav.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(26,41,107, 1.0)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
nav.navbar-dark .navbar-toggler {
    border: 0 none!important;
    position: relative;
    top: 10px;
        color:#1a296b;
}
.navbar-close {
    display: none;
}
.navbar-close-text{
    display: none;
}

.navbar-close:before {
    content: '+';
}

.navbar-close {
    display: inline-block;
    transform: rotate(45deg);
    color: #fff;
    background: transparent;
    border: 0 none;
    font-size: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 67px;
}
@media (max-width: 991px){
    .navbar-collapse {
        position: fixed;
        top: 0;
        right: 0;
        padding-top: 20px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 50%;
        height: 100%;
        background: linear-gradient(to bottom, #007BA6 0%, #16081C 100%);
        overflow-y: scroll;
        overflow-x: hidden;
        z-index: 1000;
    }
    ul#main-nav {
        width:100%;
    }
    ul#main-nav li.nav-item {
        width:100%;
        padding: 10px 5px;
    }
    ul#main-nav li.nav-item a.nav-link{
        color: #fff;
    }

    .navbar-toggler:focus{
        border: none;
    }

    .navbar-collapse.collapsing {
        -webkit-transition: right 0.6s ease;
        -o-transition: right 0.6s ease;
        -moz-transition: right 0.6s ease;
        transition: right 0.6s ease;
        right: -100%;
        height:100%;
    }
    .navbar-collapse.show {
        right: 0;
        -webkit-transition: right 0.3s ease-in;
        -o-transition: right 0.3s ease-in;
        -moz-transition: right 0.3s ease-in;
        transition: right 0.3s ease-in;
    }
}
@media only screen and (min-width: 768px) {
    nav.navbar-dark .navbar-toggler {
        color:#1a296b;
    }
}
@media only screen and (min-width: 992px) {
    header nav.navbar ul#main-nav li.nav-item .nav-link{
        color:#1a296b !important;
    }
    header nav.navbar ul#main-nav li.nav-item .nav-link:hover{
        color: #007ba6 !important;
        text-decoration: underline;
        opacity: 1;
    }

    nav.navbar-dark .navbar-close{
        display:none;
    }
    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
        color: #1a296b;
    }
}
